* { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
table { border-collapse: collapse; border-spacing: 0; }
img, abbr, acronym, fieldset { border: 0; }
code { line-height: 1em; }
pre { overflow: auto; clear: both; }
sub, sup { line-height: 0.5em; }
.post_image, .thumb { display: block; }
.alignleft, .left, img[align="left"] { display: block; float: left; }
.alignright, .right, img[align="right"] { display: block; float: right; }
.aligncenter, .center, img[align="middle"] { display: block; margin-right: auto; margin-left: auto; float: none; clear: both; }
.alignnone, .block { display: block; clear: both; }
body { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #000000; background-image: url('http://www.raisingsupaman.com/wp-content/thesis/skins/classic/images/Coark-Board-W_-Objects-Home.jpg'); background-position: center; background-repeat: repeat-y; }
a { color: #000000; text-decoration: none; }
a:hover { color: #FF2626; }
a:active { color: #FF2617; }
#container { width: 1011px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #000000; margin-right: auto; margin-left: auto; }
.menu { position: relative; list-style: none; z-index: 50; }
.menu li { position: relative; float: left; }
.menu ul { position: absolute; visibility: hidden; list-style: none; z-index: 110; }
.menu ul li { clear: both; }
.menu a { display: block; }
.menu ul ul { position: absolute; top: 0; }
.menu li:hover ul, .menu a:hover ul, .menu :hover ul :hover ul, .menu :hover ul :hover ul :hover ul { visibility: visible; }
.menu :hover ul ul, .menu :hover ul :hover ul ul { visibility: hidden; }
.menu ul, .menu ul li { width: 150px; }
.menu ul ul, .menu :hover ul :hover ul { left: 150px; }
.menu a { font-family: "Arial Black", "Arial Bold", Arial, sans-serif; font-size: 12px; text-transform: uppercase; letter-spacing: 1px; padding-bottom: 15px; }
.menu ul a { width: auto; }
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { color: #fff; background-color: #ffc400; }
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover { background-color: transparent; }
.menu a:active, .menu .current ul a:active, .menu .current-cat ul a:active, .menu .current-parent a:active, .menu .current-menu-item ul a:active, .menu .current-menu-ancestor a:active { background-color: transparent; }
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover { background: transparent; }
.menu .current-parent > a, .menu .current-cat-parent > a, .menu .current-menu-ancestor > a { background: transparent; }
}
/* Vertical Book */
 li#menu-item-15 > a,> ul > li > span.um-anchoremulator {
  background-color: #333333;
}
#header { width: 1030px; font-size: 11px; font-style: italic; border-style: none; }
#site_title { font-size: 36px; line-height: 50px; font-weight: bold; }
#site_title a { color: #111; }
#site_title a:hover { color: #2361a1; }
#site_tagline { font-size: 13px; line-height: 1.375em; text-align: center; color: #ffc400; padding-top: 11px; padding-right: 15px; padding-bottom: 11px; }
.columns-3, .columns-3 > .c1, .columns-3 > .c2, .columns-3 > .c3 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.columns-3 > .c1 { width: 260px; float: left; padding-top: 50px; }
.columns-3 > .c2 { width: 250px; float: left; padding-top: 50px; }
.columns-3 > .c3 { width: 225px; float: right; padding-top: 50px; }
.post_box, .post_box h4 { font-size: 14px; line-height: 19px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
.post_box h1, .post_box .headline { font-size: 23px; line-height: 31px; }
.post_box .post_content h2, .post_box h3 { font-size: 18px; line-height: 24px; margin-top: 29px; margin-bottom: 10px; }
.post_box h5, .post_box .small { font-size: 11px; line-height: 15px; }
.post_box .drop_cap { font-size: 38px; line-height: 1em; margin-right: 6px; float: left; }
.post_box p, .post_box ul, .post_box ol, .post_box blockquote, .post_box pre, .post_box dl, .post_box dd { margin-bottom: 19px; }
.post_box ul { list-style-type: square; }
.post_box ul, .post_box ol { margin-left: 19px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol { margin-left: 19px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol, .wp-caption p { margin-bottom: 0; }
.post_box .left, .post_box .alignleft, .post_box .ad_left { margin-bottom: 19px; margin-right: 19px; }
.post_box .right, .post_box .alignright, .post_box .ad { margin-bottom: 19px; margin-left: 19px; }
.post_box .center, .post_box .aligncenter { margin-bottom: 19px; }
.post_box .block, .post_box .alignnone { margin-bottom: 19px; }
.post_box .stack { margin-left: 19px; }
.post_box { padding: 22px 22px 0 11px; border-top: 0px dotted #bbb; }
.top { border-top: 0; }
.headline_area { margin-bottom: 22px; }
.headline a, .byline a:hover, .num_comments { color: #000000; }
.headline a:hover { color:#000000 ; }
.byline { font-size: 11px; color:#000000; }
.byline a { color: #d4a017; border-bottom: 1px solid #ddd; }
.author_by, .date_on { font-style: italic; }
.post_author, .post_date, .post_edit { text-transform: uppercase; letter-spacing: 1px; }
.post_edit { margin-left: 6px; }
.post_content h4 { font-weight: bold; }
.post_content a { text-decoration: underline; }
.post_content a:hover { text-decoration: none; }
.num_comments_link { color: #666; text-decoration: none; }
.num_comments_link:hover { text-decoration: underline; }
.bracket, .num_comments { font-size: 22px; }
.bracket { color: #ccc; }
.post_nav { font-size: 14px; line-height: 22px; border-width: 2px 0 0 0; border-style: solid; border-color: #ddd; padding-top: 22px; padding-right: 22px; padding-bottom: 22px; padding-left: 11px; }
.post_nav { clear: both; }
.post_nav a:hover { text-decoration: underline; }
.comments_intro { font-size: 14px; color: #d4a017; margin-top: 44px; margin-bottom: 11px; padding-right: 22px; padding-left: 11px; }
.comments_intro a { text-decoration: underline; }
.comments_intro a:hover { text-decoration: none; }
.comments_closed { font-size: 14px; line-height: 22px; color: #888; margin-bottom: 22px; padding-right: 22px; padding-left: 11px; }
.comment { font-size: 14px; line-height: 20px; color: #FF2626; border-width: 0 0 1px 0; border-style: dotted; border-color: #bbb; padding-top: 22px; padding-right: 22px; padding-bottom: 22px; padding-left: 11px; }
.comment .comment_author { font-size: 16px; line-height: 22px; font-weight: bold; }
.comment .comment_aux { font-size: 11px; line-height: 17px; }
.children .comment { list-style-type: none; color: #FF2626; border-width: 0 0 0 1px; border-style: solid; border-color: #ddd; margin-top: 22px; padding-left: 22px; }
.bypostauthor { color: #FF2626; }
.children .bypostauthor { border-width: 0 0 0 2px; border-style: solid; border-color: #bde0e6; }
.comment .comment_text ul { list-style-type: square; }
.comment .comment_text ul, .comment .comment_text ol { margin-left: 20px; }
.comment p, .comment .comment_text ul, .comment .comment_text ol, .comment .comment_text blockquote, .comment .comment_text pre { margin-bottom: 20px; }
.comment .comment_text li ul, .comment .comment_text li ol { margin-left: 20px; margin-bottom: 0; }
.comment .comment_text .left, .comment .comment_text .alignleft { margin-bottom: 20px; margin-right: 20px; }
.comment .comment_text .right, .comment .comment_text .alignright { margin-bottom: 20px; margin-left: 20px; }
.comment .comment_text .center, .comment .comment_text .aligncenter { margin: 0 auto 20px auto; }
.comment .comment_text .block, .comment .comment_text .alignnone { margin: 0 auto 20px 0; }
#comments { list-style-type: none; margin-bottom: 44px; border-top: 1px dotted #bbb; }
.children .comment { padding-top: 0; padding-right: 0; padding-bottom: 0; }
.comment .avatar { float: right; margin-left: 11px; }
.comment .comment_head { margin-bottom: 11px; }
.children .comment_head { margin-bottom: 0; }
.comment_date { font-size: 12px; color: #888; margin-left: 11px; }
.comment_edit { float: right; }
.comment_date a { color: #888; }
.comment_text a, .comment_head a:hover { text-decoration: underline; }
.comment_text a:hover { text-decoration: none; }
.comment-reply-link, .comment_edit { font-size: 11px; text-transform: uppercase; letter-spacing: 1px; color: #888; }
.comment-reply-link:hover, .comment_edit:hover { text-decoration: underline; }
#commentform { font-size: 14px; line-height: 22px; margin-bottom: 44px; padding-right: 22px; padding-left: 11px; }
#commentform label { display: block; }
#commentform p { margin-bottom: 1em; }
#commentform p a { text-decoration: underline; }
#commentform p a:hover { text-decoration: none; }
#commentform p .required { color: #d4a017; }
.comment_moderated { font-weight: bold; }
#commentform .input_text { width: 50%; }
#commentform textarea.input_text { width: 100%; }
.comment #commentform { padding-right: 0; padding-left: 0; }
.comment #comment_form_title { margin-top: 0; }
#comment_form_title { font-size: 18px; color: #666; border-width: 0 0 1px 0; border-style: dotted; border-color: #bbb; margin-top: 44px; margin-right: -22px; margin-left: -11px; padding-right: 22px; padding-bottom: 11px; padding-left: 11px; }
.input_text { font-size: 14px; line-height: 1em; font-family: Georgia, "Times New Roman", Times, serif; color: #111; background-color: #eee; border-width: 1px; border-style: solid; border-color: #aaa; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.input_text:focus { background-color: #fff; border-color: #777; }
.input_text { border-right-color: #ddd; border-bottom-color: #ddd; }
.input_text:focus { border-right-color: #ccc; border-bottom-color: #ccc; }
textarea.input_text { line-height: 22px; }
.input_submit { font-size: 16px; line-height: 1em; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; background-image: url('http://www.raisingsupaman.com/wp-content/thesis/skins/classic/images/submit-bg.gif'); border-width: 3px; border-style: double; border-color: #999; padding-top: 5px; padding-right: 6px; padding-bottom: 5px; padding-left: 6px; }
.input_submit { border-top-color: #ccc; border-left-color: #ccc; cursor: pointer; overflow: visible; }
.input_submit:hover { color: #090; }
#cancel-comment-reply-link { font-size: 11px; line-height: 1em; text-transform: uppercase; letter-spacing: 1px; color: #fff; background-color: #d00; border-width: 2px; border-style: solid; border-color: #ac0000; padding-top: 5px; padding-right: 7px; padding-bottom: 5px; padding-left: 7px; }
#cancel-comment-reply-link { border-top-color: #fa5a5a; border-left-color: #fa5a5a; float: right; }
.login_alert { font-weight: bold; background-color: #eee; border-width: 1px; border-style: solid; border-color: #ddd; }
.widget { font-size: 16px; line-height: 22px; padding-top: 50px; }
.widget .widget_title { font-size: 20px; line-height: 27px; margin-bottom: 8px; padding-bottom: 20px; }
.widget p, .widget ul { margin-bottom: 22px; }
.widget li ul { margin-bottom: 0; }
.widget ul { list-style-type: none; }
.widget ul, .widget ol { margin-left: 22px; }
.widget li { margin-bottom: 22px; }
.widget li ul, .widget li ol { margin-top: 22px; }
.widget li a:hover, .widget p a { text-decoration: underline; }
.widget p a:hover { text-decoration: none; }
.search-form .input_text { width: 100%; }
#archive_intro { border-width: 0 0 2px 0; border-style: solid; border-color: #ddd; }
.archive_title { margin-bottom: 22px; }
#archive_intro:empty { display: none; }
.archive_nav { font-size: 11px; text-transform: uppercase; letter-spacing: 2px; border-width: 2px 0 0 0; border-style: solid; border-color: #ddd; padding-top: 22px; padding-right: 22px; padding-bottom: 22px; padding-left: 11px; }
.archive_nav { clear: both; }
.archive_nav .next_posts { float: right; }
.archive_nav a:hover { text-decoration: underline; }
.archive_nav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.archive_nav:empty { display: none; }
#footer { font-size: 12px; text-align: right; color: #888; border-width: 3px 0 0 0; border-style: none; border-color: #ddd; margin-bottom: 50px; padding-bottom: 50px; padding-left: 90px; }
#footer a { color: #888; border-bottom: 1px solid #ddd; }
#footer a:hover { color: #111; }
.columns-22, .columns-22 > .c1, .columns-22 > .c2 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.columns-22 > .c1 { width: 840px; float: left; }
.columns-22 > .c2 { width: 135px; float: right; }
.page_background { width: 780px; background-image: url('http://www.raisingsupaman.com/wp-content/thesis/skins/classic/images/Notepad.png'); background-position: center; background-repeat: repeat-y; border-style: none; margin-bottom: 40px; padding-left: 25px; }
.feature_background { width: 850px; background-image: url('http://www.raisingsupaman.com/wp-content/thesis/skins/classic/images/Notebook-Papers.png'); background-position: center; background-repeat: repeat-y; margin-right: 100px; margin-left: 110px; }
.big_header_columns, .big_header_columns > .c1, .big_header_columns > .c2 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.big_header_columns > .c1 { width: 520px; float: left; padding-right: 27px; padding-left: 100px; }
.big_header_columns > .c2 { width: 430px; float: right; padding-right: 85px; padding-left: 30px; }
.menu { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #000000; border-style: none; }
&columns_22
.columns_32, .columns_32 > .c1, .columns_32 > .c2 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.columns_32 > .c1 { width: 750px; float: left; padding-top: 40px; padding-bottom: 20px; padding-left: 40px; }
.columns_32 > .c2 { width: 150px; float: right; padding-top: 90px; padding-right: 60px; }
.columns_44, .columns_44 > .c1, .columns_44 > .c2, .columns_44 > .c3, .columns_44 > .c4 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.columns_44 > .c1 { width: 150px; float: left; padding-top: 30px; padding-right: 30px; }
.columns_44 > .c2 { width: 150px; float: left; padding-top: 30px; padding-right: 30px; }
.columns_44 > .c3 { width: 150px; float: left; padding-top: 30px; }
.columns_44 > .c4 { width: 150px; float: left; padding-top: 30px; }
.header_background { width: 1000px; margin-top: 20px; }
.nav_widget { font-size: 16px; line-height: 26px; padding-left: 82px; }
.nav_widget .widget_title { font-size: 20px; line-height: 32px; }
.nav_widget p, .nav_widget ul { margin-bottom: 26px; }
.nav_widget li ul { margin-bottom: 0; }
.go_menu_widget { width: 250px; background-image: url('http://test2.raisingsupaman.com/wp-content/uploads/2013/01/Latest-Post-Sticky1.png'); background-position: left; background-repeat: no-repeat; margin-top: 15px; }
.intro_menu_widget { font-size: 10px; font-family: "American Typewriter", Georgia, serif; background-image: url('http://test2.raisingsupaman.com/wp-content/uploads/2012/10/Welcome-Sticky.png'); }
.pages_columns, .pages_columns > .c1, .pages_columns > .c2 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.pages_columns > .c1 { width: 700px; float: left; padding-right: 85px; }
.pages_columns > .c2 { width: 220px; float: right; padding-top: 80px; padding-right: 20px; }
.side_menu { width: 330px; background-image: url('http://www.raisingsupaman.com/wp-content/thesis/skins/classic/images/Side-Menu-Repeat.png'); background-position: right center; }
.side_widgets { width: 180px; font-size: 14px; line-height: 18px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; text-align: justify; color: #000000; border-style: none; padding-right: 20px; padding-bottom: 10px; padding-left: 10px; }
.social_widget { font-size: 13px; line-height: 16px; font-family: "American Typewriter", Georgia, serif; text-align: justify; padding-bottom: 10px; padding-left: 9px; }
.social_widget .widget_title { font-size: 17px; line-height: 24px; }
.social_widget p, .social_widget ul { margin-bottom: 20px; }
.social_widget li ul { margin-bottom: 0; }
.social_media_back { background-image: url('http://test2.raisingsupaman.com/wp-content/uploads/2012/10/About-Me-Sticky.png'); }
.binder_background { width: 1020px; background-image: url('http://www.raisingsupaman.com/wp-content/thesis/skins/classic/images/Binder-2.71-.png'); background-repeat: repeat-y; }
.columns_all, .columns_all > .c1, .columns_all > .c2 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.columns_all > .c1 { width: 750px; float: left; padding-left: 180px; }
.columns_all > .c2 { width: 120px; float: right; padding-top: 90px; padding-right: 160px; }
.nav_menu, .nav_menu > .c1, .nav_menu > .c2 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.nav_menu > .c1 { width: 900px; float: left; padding-top: 15px; padding-bottom: 25px; padding-left: 200px; }
.nav_menu > .c2 { float: right; }
.go_widget { font-size: 14px; line-height: 13px; font-family: "American Typewriter", Georgia, serif; text-align: justify; padding-right: 5px; padding-bottom: 5px; }
.go_widget .widget_title { font-size: 18px; line-height: 25px; }
.go_widget p, .go_widget ul { margin-bottom: 20px; }
.go_widget li ul { margin-bottom: 0; }

.connect_columns, .connect_columns > .c1, .connect_columns > .c2 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.connect_columns > .c1 { width: 750px; float: left; padding-top: 40px; padding-bottom: 20px; padding-left: 80px; }
.connect_columns > .c2 { width: 150px; float: right; padding-top: 90px; padding-right: 60px; }
.body_page { background-image: url('http://www.raisingsupaman.com/wp-content/thesis/skins/classic/images/IMG_8405-1920x1280.jpg'); }
.social_media { font-size: 16px; line-height: 26px; padding-right: 30px; }
.social_media .widget_title { font-size: 20px; line-height: 32px; }
.social_media p, .social_media ul { margin-bottom: 26px; }
.social_media li ul { margin-bottom: 0; }
.intro_widget { font-size: 14px; line-height: 17px; font-family: "American Typewriter", Georgia, serif; text-align: justify; padding-right: 8px; padding-bottom: 5px; padding-left: 5px; }
.intro_widget .widget_title { font-size: 18px; line-height: 25px; }
.intro_widget p, .intro_widget ul { margin-bottom: 21px; }
.intro_widget li ul { margin-bottom: 0; }
.sidebar_holder { width: 206px; background-image: url('http://www.raisingsupaman.com/wp-content/thesis/skins/classic/images/Sidebar.png'); background-repeat: no-repeat; }
.header_social { font-size: 16px; line-height: 26px; }
.header_social .widget_title { font-size: 20px; line-height: 32px; }
.header_social p, .header_social ul { margin-bottom: 26px; }
.header_social li ul { margin-bottom: 0; }
Google+
.columns-3:after, .columns_32:after, .columns_44:after, .columns-22:after, .big_header_columns:after, .pages_columns:after, .columns_all:after, .nav_menu:after, .connect_columns:after, .post_box:after, .post_box .post_content:after, .menu:after, .comment .comment_text:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }